#include "WinVer.h"

rsxnt_icon  ICON "rsxnt.ico"
rsxnt1_icon ICON "rsxnt1.ico"
rsxnt2_icon ICON "rsxnt2.ico"

VS_VERSION_INFO VERSIONINFO
FILEVERSION 1,40,01,00
PRODUCTVERSION 1,40,0,0
FILEOS VOS__WINDOWS32
FILETYPE VFT_DLL

BEGIN
        BLOCK "VarFileInfo"
        BEGIN
                VALUE "Translation",
                        0x0409, 0x04e4,
                        0x0407, 0x04e4
        END

        BLOCK "StringFileInfo"
        BEGIN
                BLOCK "040904e4"
                BEGIN
                        VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "RSXNT - Win32 runtime und SDK für GNU-C/C++"
                        VALUE "FileVersion", "1.40.01"
                        VALUE "InternalName", "RSXNT"
                        VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1997"
                        VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT Laufzeit Dll"
                        VALUE "ProductVersion", "1.40 (fix 01)"
                END

                BLOCK "040704e4"
                BEGIN
                        VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "RSXNT - Win32 runtime and SDK for GNU-C/C++"
                        VALUE "FileVersion", "1.40.01"
                        VALUE "InternalName", "RSXNT"
                        VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1997"
                        VALUE "OrginalFilename", "RSXNT.DLL"
                        VALUE "ProductName", "RSXNT runtime dll"
                        VALUE "ProductVersion", "1.40 (fix 01)"
                END
        END
END

